<!DOCTYPE html>
<html>
<head>
	<title>Tutors Panel - Academy Tales | Open Courses</title>
	<link rel="shortcut icon" href="/assets/site/img/logo.png" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Gotu&display=swap" rel="stylesheet">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <style>
    	* {
    		font-family: 'Gotu', sans-serif;
    	}
    	.hidden {
    		display: none;
    	}
    	.user-type:first-child {
    		border-bottom-left-radius: 10%;
    		border-top-left-radius: 10%;
    	}
    	.user-type:last-child {
    		border-bottom-right-radius: 10%;
    		border-top-right-radius: 10%;
    	}
    </style>
    <link type="text/css" rel="stylesheet" href="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.css" />
</head>
<body>
	<div class="blue lighten-3" style="min-height: 100vh">
		<nav class="white" style=" padding-left: 20px; padding-right: 20px; ">
		    <div class="nav-wrapper">
				<a href="#" class="brand-logo"><h5 style="font-weight: 700;" class="blue-text text-darken-4 valign-wrapper"><img class="responsive-img" style="height: 30px;" src="/assets/site/img/logo.png">&nbsp; <span class="hide-on-small-and-down">Academy Tales</span></h5></a>
				<ul id="nav-mobile" class="right hide-on-med-and-down">
					<li><a class="blue-text text-darken-4 waves-effect waves-light " href="/donate">Donate</a></li>
					<li><a class="blue-text text-darken-4 hidden logged-in waves-effect waves-light" onclick="signOut()" href="#">Logout</a></li>
				</ul>
		    </div>
		</nav>
		<div class="container" style="margin-top: 40px;">
			<div class="row">
			    <div class="col s12 m12">
			      <div class="card white">
			        <a class="btn-floating right btn-large waves-effect modal-open-btn waves-light blue darken-4"  data-target="modal1" style="margin-right: -30px; margin-top: -30px;"><i class="material-icons">add</i></a>
			        <div class="card-content white-text">
			          <span class="card-title blue-text text-darken-4"><b>Academy Tales</b></span>
			          <p class="blue-text text-darken-4">Continue your classes online with <b>Academy Tales</b> Create a class to add lecture resources or set exams</p>
			        </div>
			      </div>
			    </div>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<h5><b>Your Classes</b></h5>
				<hr style="border-color: #fff!important;">
				<div class="col l4 m6 s12">
					<div class="card grey darken-1">
						<div class="card-content white-text">
							<span class="card-title">:ClassName</span>
						</div>
						<div class="card-action">
							<a href="/open-school/tutor/:class">Create Test</a>
							<a href="/open-school/tutor/:class">Add Materials</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div id="modal1" class="modal">
		<form>
			<div class="modal-content">
		      <h4>Create A Class</h4>
		      <div class="">
			    <div class="col s12">
			      <div class="row">
			        <div class="input-field col s12">
			          <input id="class_name" type="text" class="validate">
			          <label for="class_name">Class Name</label>
			        </div>
			      </div>
			    </div>
			  </div>
		    </div>
		    <div class="modal-footer">
		      <a href="#!" class="modal-close waves-effect waves-green btn">Create Class</a>
		    </div>
		</form>
	</div>
	<input type="" hidden name="sign_in">
</body>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.js"></script>
<script src="https://www.gstatic.com/firebasejs/7.13.1/firebase-app.js"></script>
<script src="https://www.gstatic.com/firebasejs/7.13.1/firebase-analytics.js"></script>
<script src="https://www.gstatic.com/firebasejs/7.13.1/firebase-auth.js"></script>
<script src="https://www.gstatic.com/firebasejs/7.13.1/firebase-firestore.js"></script>
<script src="/assets/site/js/fb-config.js"></script>
<script src="/assets/site/js/home.js"></script>
<script src="/assets/site/js/main.js"></script>
</html>